<?xml version="1.0" encoding="utf-8"?>
<PluginInfo Project="Nomad Project_WwiseProject" Platform="Windows" BasePlatform="Windows">
	<Plugins>
		<Plugin Name="Wwise Parametric EQ" ID="6881283" DLL="AkParametricEQ"/>
		<Plugin Name="Wwise RoomVerb" ID="7733251" DLL="AkRoomVerb"/>
		<Plugin Name="System" ID="11403271" DLL="DefaultSink"/>
		<Plugin Name="No Output" ID="11862023" DLL="DefaultSink"/>
	</Plugins>
</PluginInfo>
